/* Zero out margin and padding */
@import url(undohtml.css);

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 10px;
}

/* Temmp: div borders */
div {
}

/* Text Color */
h1, h2, h2.pageTitle, #frameMain #main strong { 
	color: #9A2420; 
}
/* 000099 */
/* Sizing */
h1 { font-size: 150%; }
h2 { font-size: 100%; }

/* Layout & Panel Positioning*/
#frameLayout {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 960px;
	background-color: #FFFFFF;
	border: 0px solid #C0C0C0;
	border-top-width: 0;
	background-image: url(../images/left_motif_3.jpg);
	background-repeat: repeat-y;
	background-position: -40px 0px;
}
#frameLayout div {
	width: auto;
}

#header {
	height: auto;
	background-color: white;
	padding-bottom: 0px;
}
#header p.logo {
	width: auto;
	text-align: center;
}
#header p.logo a {
	color: black;
	font-weight: bold;
}
#header p.logo img {
	vertical-align: top;
}


/* frameMain around main, footer, subfooter */
#frameMain {
	padding: 0px 0 1px 0;
	width: 100%;
}
#frameMain #main {
	margin-left: 260px;
	margin-right: 40px;
}
#frameMain #subFooter {
	margin-left: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border-top: 1px solid #666666;
}

#frameMain #leftPanel {
	float: left;
	width: 220px;
	padding-top: 0px;
}

/* Left Navigation */
ul.nav {
	width: auto;
	background-color: #813B08;
	border-top: 1px solid #C5AF98;
}
ul.nav li {
	width: 220px;
	padding: 0px 0;
	border-bottom: 1px solid #C5AF98;
}
ul.nav li.current {
	background-color: #C5AF98;
}

ul.nav li a, ul.nav li strong {
	color: #FFFFFF;
	padding: 12px 0 12px 25px;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	display: block;
}
ul.nav li strong {
	font-weight: normal;
}
ul.nav li strong.flip {
	background-color: #C5AF98;
	font-weight: bold;
	color: #660000;
}
ul.nav li strong:after {
	content: url("../images/nav_down_arrow_white_1.png");
	padding-left: 5px;
	opacity: 0.70;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}
ul.nav li strong.flip:after {
	content: "";
}

ul.nav li a:hover {
	text-decoration: underline;
}

ul.nav li div {
	display: none;
}

ul.nav li div ul {
	background-color: #C5AF98;
	border-top: none;
}
ul.nav li div ul {
}
ul.nav li div ul li {
	border-bottom: none;
}
ul.nav li div ul li a {
	padding: 12px 0 12px 45px;
	background-position: 30px 50%;
}

/* Main: content area */
#frameMain #main {
	padding-top: 0.00em;
	margin-bottom: 0.00em;
	width: auto;
}

#frameMain #main h2 {
	margin-top: 2.00em;
}
#frameMain #main h2.first {
	margin-top: 0.00em;
}
#frameMain #main h2.pageTitle {
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 0 0 20px 0;
	text-align: right;
	width: auto;
	font-weight: bold;
	font-size: 120%;
	border-bottom: 1px solid #666666;
}



#frameMain #main p {
	margin: 0 0 0.50em 0;
	line-height: 1.50;
}
#frameMain #main p.note {
	padding: 10px;
	border: 1px solid #999999;
	margin-top: 4.00em;
	margin-bottom: 2.00em;
	font-weight: bold;
}

#frameMain #main strong {
}

#frameMain #main ol {
	margin-left: 2.00em;
	margin-right: 4.00em;
}
#frameMain #main ol li {
	margin: 0.75em 0 0.75em 1.00em;
	list-style-type: decimal;
}

#frameMain #main ul {
	margin-left: 2.00em;
	margin-right: 4.00em;
}
#frameMain #main ul li {
	margin: 0.75em 0 0.75em 1.00em;
	list-style-position: outside;
	list-style-image: url(../images/nav_bullet_red_1.png);
	list-style-type: disc;
}

#frameMain #main ul.shortlist {
	margin-left: 2.00em;
	margin-right: 4.00em;
}
#frameMain #main ul.shortlist li {
	margin: 0.75em 0 0.75em 1.00em;
	list-style-type: circle;
}

#frameMain #main ul.articles {
	margin-left: 2.00em;
	margin-right: 4.00em;
}
#frameMain #main ul.articles li {
	margin: 0.75em 0 0.75em 1.00em;
	line-height: 1.50;
}

#frameMain #main a {
	color: blue;
	text-decoration: underline;
}

#frameMain #main blockquote {
	background-color: #FCFCFC;
	padding: 5px;
	margin: 1.00em 0;
}
#frameMain #main blockquote p {
	font-style: normal;
	line-height: 125%;
	margin: 0;
}
#frameMain #main blockquote p.author {
	font-style: normal;
	font-size: 85%;
	font-weight: normal;
	color: #000000;
	padding: 5px 5px 5px 5px;
}

#frameMain #main div.bookPanel {
	margin: 0 0 0px 10px;
	width: auto;
	float: right;
	background-color: #9A2420;
	color: #EEE154;
}
#frameMain #main div.bookPanel a {
	display: block;
	text-align: center;
	padding: 5px 0;
	color: #EEE154;
}
#frameMain #main div.smallBook {
	width: 125px;
	padding-bottom: 10px;
}

#frameMain #main div.authorPanel, #frameMain #main div.testimonials {
	width: 430px;
	float: left;
	padding: 5px;
	background-color: #F0F0F0;
}
#frameMain #main div.testimonials {
	margin-top: 2.00em;
}
#frameMain #main div.testimonials h2 {
	margin-top: 0.50em;
	margin-bottom: 0.50em;
}
#frameMain #main div.contactAuthor {
	width: 440px;
	float: left;
	padding: 0px;
	margin-top: 2.00em;
	background-color: #F0F0F0;
	border: 1px solid #9A2420;
	font-size: 90%;
}
#frameMain #main div.contactAuthor h2 {
	margin-top: 0;
	margin-bottom: 0.50em;
	padding: 5px 0;
	text-align: center;
	background-color: #9A2420;
	color: #F0F0F0;
}
#frameMain #main div.contactAuthor p {
	padding: 0 5px;
}
#frameMain #main div.contactAuthor p strong {
	color: #9A2420;
}

/* SubFooter Panel */
#frameMain #subFooter {
	padding: 10px 0 10px 0;
	margin-top: 4.00em;
	font-size: 85%;
	position: relative;
}
#frameMain #subFooter p {
	width: auto;
	text-align: center;
}
#frameMain #subFooter p.bolden {
	font-weight: bold;
	margin: 1.00em 0;
}
#frameMain #subFooter p.contactInfo {
	margin-top: 0px;
	margin-bottom: 20px;
} 
#frameMain #subFooter p.copyright {
	margin-bottom: 5px;
} 
#frameMain #subFooter p.designCredit a {
	color: black;
}
#frameMain #subFooter p.designCredit a:hover {
	color: blue;
	text-decoration: underline;
}
#frameMain #subFooter img.callCard {
	position: absolute;
	top: -82px;
	left: -46px;
	z-index: 100;
}

span.pdf {
	font-family: "Courier New", Courier, mono;
	font-size: 100%;
	color: #9A2420;
	font-weight: bold;
}

/* Image placement */
img.topLeft {
	float: left;
	padding: 0 10px 10px 0;
}
img.topRight {
	float: right;
	padding: 0 0 10px 10px;
}

.clearFix {
	clear: both;
}
